package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tsafeprofilehoraryamount;
import com.qsoft.rs.sincoar.dto.TsafeprofilehoraryamountDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeprofilehoraryamountMapper {

    TsafeprofilehoraryamountMapper INSTANCE = Mappers.getMapper(TsafeprofilehoraryamountMapper.class);

    Tsafeprofilehoraryamount getEntidad(TsafeprofilehoraryamountDTO tsafeprofilehoraryamount);

    TsafeprofilehoraryamountDTO getDto(Tsafeprofilehoraryamount tsafeprofilehoraryamount);

}